<?xml version="1.0" encoding="utf-8"?>
<androidx.drawerlayout.widget.DrawerLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/drawer_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    tools:openDrawer="start"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        >

        <com.google.android.material.appbar.AppBarLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:theme="@style/Theme.Cell411"
            >

            <androidx.appcompat.widget.Toolbar
                android:id="@+id/toolbar"
                android:layout_width="match_parent"
                android:layout_height="?attr/actionBarSize"
                android:background="?attr/colorPrimary"
                />

        </com.google.android.material.appbar.AppBarLayout>

        <cell411.ui.base.FragmentFrame
            android:id="@+id/id_fragment_frame"
            android:layout_width="match_parent"
            android:layout_height="0dp"
            android:layout_weight="1"
            android:background="@color/white"
            />

    </LinearLayout>

    <com.safearx.cell411.Cell411NavView
        android:id="@+id/nav_view"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="start"
        android:layout_marginTop="56dp"
        android:fitsSystemWindows="true"
        app:menu="@menu/activity_main_drawer"
        >

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|end"
            android:orientation="vertical"
            android:padding="16dp"
            >

            <TextView
                android:id="@+id/txt_version"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/txt_version"
                android:textSize="11sp"
                android:textStyle="italic"
                />
        </LinearLayout>
    </com.safearx.cell411.Cell411NavView>
</androidx.drawerlayout.widget.DrawerLayout>
